.MagicContentCell { background: none; padding-top: 0px; }
.MagicNavTab { display: none; }
#UserSubHeaderRow { display: none; }
#MainHeaderTable { height: 130px; background-image: linear-gradient(rgb(254, 254, 254) 0px, rgb(230, 231, 232) 80%, rgb(255, 255, 255) 20%); }
#loginContentCell { margin: 0px 40px 20px; padding: 20px; border-radius: 8px; background: rgb(255, 255, 255); box-shadow: rgba(105, 105, 105, 0.6) 3px 3px 5px 3px; transition: opacity 1s ease-out; display: flex; }
.login-info-content { width: 384px; margin-left: 20px; margin-top: 20px; }
.login-info-content h2 { font-size: 2.5em; }
.login-info-content h4, #login-form-table h4 { color: rgb(16, 69, 107); font-size: 1.4em; font-weight: bold; }
#login-form-table h4 { text-align: center; }
.login-info-content .main_wiz { color: rgb(0, 0, 0); opacity: 0.7; }
#login-form-wrapper { margin-right: 20px; margin-top: 20px; width: 350px; box-shadow: rgba(105, 105, 105, 0.6) 3px 3px 5px 3px; transition: opacity 1s ease-out; margin-left: 100px; padding-bottom: 30px; }
#login-form-table { border-spacing: 0px; width: 80%; border: 0px; margin: 0px auto; }
#login-form-table th { background: none; padding-top: 20px; padding-bottom: 10px; }
#login-form-table td { display: block; text-align: left; }
#login-form-table tr td:first-child { padding-top: 20px; }
#login-form-table tr td:nth-child(2) { padding-top: 5px; }
#login-form-table tr:last-child { text-align: right; }
#login-form-table label { font-size: 0.9em; }
#login-form-table td.textright { color: rgb(0, 0, 0); opacity: 0.7; }
#login-form-table input { padding: 0px; margin: 0px; font-size: 1.3em; line-height: 1.4em; }
#login-form-table input[type="submit"] { text-align: right; float: right; border: 1px outset rgb(16, 69, 107); background: lightgrey; padding: 5px 15px; cursor: pointer; }
.adtrack-user-spot-a { position: absolute; top: 50px; left: 380px; }
#recover-pass-td a { display: inline-block; padding-bottom: 5px; text-decoration: none; }
#login-error { display: none; position: absolute; width: 148px; margin-top: 4px; font-weight: bold; }
#LoginWrapper { margin: auto; width: 620px; }
#LoginInfo { float: left; width: 400px; text-align: left; font-size: 14px; margin: 0px; }
#LoginInfo p { margin-top: 8px; }
.LoginBody { background: rgb(255, 255, 255) url("") 0px 0px repeat-x; }
.LoginBody a { text-decoration: none; }
.LoginBody #PoweredBadge { width: 100%; text-align: center; margin-top: 5px; }
#login-form-table td.formFoot tr td { display: table-cell; padding-top: 0px; vertical-align: middle; }
#login-form-table tr td.poweredBy img { margin-left: -6px; }
#login-form-table tr td.formFoot { padding-top: 0px; }
#login-form-table tr td.formFoot table { width: 100%; }
.LoginBody #Login { padding: 5px 15px 0px; }
#Login { width: 180px; padding: 5px 15px 35px; border-radius: 7px; border-width: 2px 1px 1px 2px; border-style: solid; border-color: rgb(237, 237, 237) rgb(205, 205, 205) rgb(205, 205, 205) rgb(237, 237, 237); background: rgb(222, 222, 222); margin-top: 50px; float: left; }
#Login a:hover { border: medium; }
#LoginHeader h3 { margin-bottom: 10px; color: rgb(16, 69, 107); }
#login-form-table input[type="text"], #login-form-table input[type="email"], #login-form-table input[type="password"] { border-width: 2px; border-style: solid; border-color: rgb(205, 205, 205) rgb(237, 237, 237) rgb(237, 237, 237) rgb(205, 205, 205); border-radius: 5px; padding: 2px; height: 1.5em; width: 100%; }
#login-form-table .show-password label { display: block; font-size: 0.8em; margin-top: 10px; }
#login-form-table .show-password input[type="checkbox"] { vertical-align: bottom; position: relative; font-size: 0.8em; }
@media (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #login-form-table input[type="email"], #login-form-table input[type="password"] { margin-top: 10px; }
}
#login-form-table input[type="email"]:focus, #login-form-table input[type="password"]:focus { background: rgb(255, 237, 222); }
.login-modal-input { display: flex; align-items: end; font-size: 15px; margin: 10px 0px 20px; }
.login-modal-input input[type="checkbox"] { flex: 0 0 auto; width: 25px; height: 25px; }
#login-modal-buttons { display: flex; justify-content: space-around; }
#login-modal-buttons input { height: 50px; }